Hangarau Matihiko

Microsoft Innovative Expert

NZ Teachers Council Teachers in Action Photo Winner

I won the secondary category

Designing & Developing Digital Outcomes

Edison Poster 2017_V-sml.jpg.2

Media Design: Photoshop

A unit I design for both teachers and students to learn basic image editing.
View in my You Tube Channel

Cupcake Competition 2014

Criteria

According to this extract the prevailing educational system that time in New Zealand and the rest of the world was based on the principle of selection. Only the brightest and privileged kids can get an education while those in the margins of the society, living in the country and economically disadvantaged kids are being excluded. As a result, the labour government crafted a strongly worded statement – a policy that is designed to address these concerns effectively creating an educational policy that is inclusive and provides equality and opportunity to be educated in school. The government has realised and admitted that education is no longer a privilege of well-to-do families and the academically inclined to have an education.  The right to education has become a right of everyone, rich, poor, bright or not so bright, living in a town or country to be claimed as a rightful opportunity to those who wants it to the fullest extent the state can provide (Beeby 1986).  As such, it was essential that schools be converted to a democratic form where it can provide education for all and serve the needs of community for the longest time possible.

 

It was said that the Labour government of 1939 set the tone and motion of New Zealand’s educational policy that paved the way for equality and therefore, inclusivity. This policy seems to have worked well and I dare say is getting better than it was before its conception. It is worth mentioning the New Zealand Teachers Council’s Registered Teacher’s Criteria promotes and requires new and existing teachers to provide the evidence of inclusivity in their teaching practice. The criterion says: “To promote a collaborative, inclusive and supportive learning environment” (http://www.teacherscouncil.govt.nz/content/registered-teacher-criteria-7 24 March 2014). Recent news indicates that NZ Teachers Council will definitely change in name and replaced by the Education Council of Aotearoa New Zealand. But I am almost certain that with the amendment bill the original objectives set forth during Fraser’s time will be retained, perhaps reworded to align with the changes in societal, technological and economic times. When Beeby considers this as The Myth of Equality and Opportunity then we are fortunate. We are now responsible in upholding the essence of this myth as much as improving on the legacy and ramification of this policy. I read this extract 22 march 2014.

 

Art Design

GATE: Cupcake Competition Results

Cupcake Competition 2013

Contact information

On Keiran Egan's Assessment Article

Egan argues that our educational assessment has divided the school. The use of the assessment results are not what everybody can agree with. He provides thought provoking argument on discussing the prevailing stance of the teachers who feel burdened by intensive and frequent assessments. Teachers also perceive that these assessments are actually their own performance being tested–statistical data driven by the governors of the system responding to the demands of the businesses, politicians and other stakeholders in their belief that these assessments is a sure way of measuring student performance. As a result, the teachers feel constant dissatisfaction and realise their ability to teach valuable skills are undermined to comply with the crude and inappropriate testing required by the administrators. Egan goes on to say that because of this contradiction, the incompetent teachers, and simple-minded administrator snuffs out the essence of proper education. It has become a battle of teachers reluctant to carry out the tests prescribed by the administrators in a fight against the assessment tools that can make education more effective. They have become combatants unwilling to acknowledge the other’s good points in their belief.

 I read this article on 5 March 2014 DS2 Assessment. It reads like exactly what is happening in our schools today. In one hand, we want to prepare the students to be productive in our society, ready to fit and function in our idea of economic prosperity and social success based from the delivery and results of our test. While on the other side of our thinking we prefer students (and teachers) who think differently, questions traditions, and think of other ways to discover, create and be good at something that is life changing and not necessarily measured by assessments. Steve Jobs and Bill Gates come to mind. Their life changing inventions were made in garages that an entertainer once quipped that maybe we should build more garages than schools. Flippant, but we see the implication.

 In my humble opinion this argument between the two mind-sets actually provides us an opportunity to re-imagine what education should be and align ourselves to have a meaningful conversation on future proofing our assessment. As everything changes so must our approach in the education future, particularly assessment. It may be time to populate the centre. In the centre we may just learn the best of the left and right to make it right.

Journally Yours RSS

Some of the year end "Greatest Hits 2012"

Late

Posted on 14 December 2012, 9:54

A student arrives 15 minutes late in my class.

Me: You're late. If this is your job, you'll get fired by now.
Student: If you don't teach me, you'll get fired. Yell

 

Trauma

Posted on 14 December 2012, 9:47
Last updated Friday, 14 December 2012, 9:50

Two years ago, a teacher asked me this:

Teacher 1: So, Mr Enriquez are you traumatised now?
Me: Huh? Oh no. I do the traumatising around here Sealed

9 entries

Le Journal

Posted on 04 July 2011, 9:43
Last updated 22 February 2012, 16:15

Student: You make it look so easy 'cause you're an IT person.

Me: I am not a trianed ICT teacher. I learned it, on-the-job, through books and more importantly giving it a go.

Student: Then, why are you teachinmg this subject?

Me: That's precisely my point. If I can understand and be good at ICT then so can you. I'm a trained Graphic Designer. The old school Graphic Designer where we use our pencils, brushes,  X-acto knives , Letraset, water colours, markers and and most importantly our imagination. I detested computers so much that I studied the ICT aspect of Graphic Design. I became  good enough to teach it. I wanted to have the skills relevant with today's digital world. It made me highly employable and productive. Now I'm your teacher.

Student: Then Why are you not teaching Art Design?

Me: That's another point I'd like to make. I applied as an Art Design teacher and during the interview I did a little "song and dance number" of my Art Design using digital presentation.  I may have made an impression in making ICT seems easy. I teach it it with a passion followed by action. Now, even you thought I knew it all. I do not and I'm still learning.

Having another skill to fall back on is good. ICT was my other option. It's serving me well as much as it will serve you, soon. Now, get on your work. Deadline is this week Cool

 

 

Digital & Theatrical

Te Kotihatanga

My Te Kotihatanga participation: Understanding and appreciating Maori

Do Now: Designing a Community Park

community_design00413.jpg

Do Now Outcome

community_design00411.jpg

8. Demonstrate in practice their knowledge and understanding of how ākonga learn

As with most  ICT programmes  the tools are visualised as icons and symbols that represent a particular action. These are called GUI or graphical user interface. Students who do well recognising these symbols often knew the basic Word Office and PowerPoint. The students who play online and console games such as X-Box and PlayStation are usually the group of students who can relate well to computer functions. It is important to note the similarities of these games with the ICT subject in connecting their understanding. As such, getting them understand the process of ICT by describing the similarities of the  games they play creates a positive interaction. Simplifying ICT through analogy and comparison of their gaming knowledge enables them to understand the lessons. I demonstarte this by showing the actual game controller vis-a-vis the keyboard.

The opportunities to support student learning is almost unlimited in digital technology. Selecting the right software is important. Selecting the right words to encourage the learners is more important. Providing feed forward as well as feedback creates an opportunity for a meaningful student teacher dialogue that can lead to classroom activity.  For instance, I ask a question  “How do you make a PowerPoint  transition that fades?”  Some will know the answer and raise their hands. The student will verbally answer and will go to the extent of visualising the answer by drawing it on the whiteboard. The class usually breaks out in laughter due to the comic rendition of some of  the answer. Putting the context in their perception helps in teaching something technically challenging.

11. Analyse and appropriately use assessment information, which has been gathered formally and informally

ass_info_AS91046_US2789.jpg

National Standards Data 2012

My teaching subject of ICT is closely related to these data. I am somewhat pleased to note that my students
are within these numbers. It is then no suprise why some of my students find ICT challenging. Digital design and ICt requires
intensive literacy level and numercay skills. Reading is paramount and the ability to engage in logical and mathematical
thinking is important in order to achieve. As a teacher, the order of the day is to redesign the assesment schedule such that the
opportunity to earn credits are achievable. What can I add: Teachers note; feedback/feedforward. Where is your (student's) evidence.

21st Century Personalised Learning

Based on research and my personal experience I would embody personalised learning through:
1. Involving the learner into an inquiry and critical thinking with him and  her as the priority.

  1. He /she is the centre of the classroom universe
  2. Encourage and support to get involved with depth and breadth of knowledge to connect and relate and influence perception in to action.
    And the most important thing to do is to
  3. Communicate that education is the reason that they, the learners believe and act on their own volition.

Therefore, regardless of age, ability and cultural background the right to education has become a right of everyone, rich, poor, bright or not so bright, living in a town or country to be claimed as a rightful opportunity to the fullest extent the state can provide (Beeby 1986).  It is essential that schools be converted to a MLE or at least practice the essence of a Flexible Learning Environment to provide education for all and serve the needs of the student.

In addition, I can provide the highest priority of personalised learning by:

  1. Satisfying the needs of the students and their families through a pedagogy of meaningful learning.
  2. Accept changing requirements such as the emerging trends and standards and harness the dynamic changes for the benefit of the student’s personal needs.
  3. Deliver meaningful learning frequently in and out of the classroom and create a personal learning online portfolio as a formative learning tool
  4. Involve the parents or caregiver
  5. Project based learning anchored to their interests
  6. Regular feedback and feedforward taking into account the parental/caregiver involvement.

And finally as seniors, personalised learning involves a student-teacher relationship built on trust and respect realising that the best emerging ideas are from self-organising teams.

Technology

Registered Teacher Criteria 2012

This really works: Scan with your smart phone and be directed to my student's website

1.Establish and maintain effective professional relationships focused on the learning and well-being of ākonga

In celebration of NZ Gifted and Talented month everyone is invited to join:

1. Bake your best cupcakes. Minimum of 12 required for judging
2. Jazz it up, make it look good, feel good, smell good & make it taste even better
3. Bring it in the staff room at lunchtime on Thursday, June 20 2013

In addition to these, I have lent my time in maintaining professional relationship by creating a template for our school's positive behaviour programme poster. See Helping My Akonga at the right column.

3. Demonstrate commitment to bicultural partnership in Aotearoa New Zealand

It was fun making this slide with my year 9 class

As a newly sworn in NZ Citizen, it was a pleasure appreciating what makes us "Kiwi". New Zealand with its own history has a unique interaction with the Maori people and its culture. I believe it is what makes us "Kiwi as". Experiencing this interaction in a professional setting was an eye opener. It provided me insights and thus, armed me with new approaches in my personal pedagogy.

The TK faclilitator demonstrated genuine desire to uplift the Maori and Pasika students. Consulting with my Maori colleagues gave me first-hand information of the challenges of being a teacher in this school. Having said that, applying these concepts such as Mana Motuhake had me tweaking my teaching style to be TK compliant.

Being a Te Kotahitanga participant makes me appreciate and respectful of Maori and Pasifika cultures by integrating a culturally responsive pedagogy. As such, integrating cultural artefacts such as koru, kowhaiwhai, ie toga in my lessons provide a wide range of relevant resources. With this, I am now confident in being a committed teacher who uses appropriate context for teaching. Giving feed forward whilst making the students think creates an atmosphere of interactive akonga, too.

In addition here a lesson about NZ identity. Actual PowerPoint available in Sharing My Resources

5. Show leadership that contributes to effective teaching and learning

I founded the Photoshop Club in my previous school and found ways of integrating ICT to my pedagogy. I will do the same here as I experienced encouraging remarks from my students and colleagues wanting to learn digital technology in a relaxed fashion. Hence, I have created the Papakura Computer Club. 

Papakura Computer Club meets every Tuesday lunch time. Everyone is welcome. Including teachers ; )
I found out that most of my students  have little or no access to computers at home! By providing them extra time in this Computer Club which has become my extra-curricular, I am pleased to see some potential student taking genuine interest in ICT such as Graphic Design, Web Design, Business Admin and research. Although I cannot deny that some are just in for the games!

But these games have provided me important insight of what the students like, and what keep them engaged. One day I will make a lesson  plan based on games.

Let's see. Now I need a community sponsor. 
Where is Adobe NZ?

9. Respond effectively to the diverse language and cultural experiences, and the varied strengths, interests and needs of individuals and groups of ākonga

Using prior knowledge and rich cultural experiences as part of learning.

To approach my class with its multicultural diversity is like approaching a well-balanced diet. It will be good for you in the end. A healthy classroom experience:

You have to partake of everything not just one thing you fancy. The more you know about the food group the better result it can generate. As an example, greeting the class in several languages like Good Morning, Kia Ora, Malu E’lelei, Ua mai oe can be a good opener to make them feel at ease or at the very least make them laugh with your attempts at their own language. There are also warm-up exercises like do now, improvisational games and quizzes such as current events.  Especially, if this event are relevant in their country of origin.  A relevant example would be the RWC2011. Without showing the country’s name I make them guess what country is being represented by a particular logo. For example a Rose is the logo of ……

Using PowerPoint for Current Events quiz is fun and generally engages student participation. A promise of small prizes ups the ante and assures you of a more enthusiastic participation amiong the learners. Aside from power point, I discovered some very good interactive and student driven websites such as http://www.wordle.net/  and http://www.voki.com/ . Often I modify and adjust the level of difficulty to challenge the advanced students by giving them additional task appropriate to their own learning pace.

Click for online edition

Curriculum links: ICT, Art Design, Social Studies, Poutama

Stamp Design using Adobe Illustrator CS3

  • Lesson resource available: stamp_lesson.pdf in Sharing My Resources 

This unit requires students to design a stamp reflecting the essence of New Zealand. Students are also encouraged to think of their own New Zealand theme whilst applying the characteristics of art elements and principles of designs in a stamp. Students are encouraged to use ideas based on NZ artists such as Robin White and Rita Angus.


A lesson created for Y10 Art Design. Full details and resources can be found in this link:
http://artsonline.tki.org.nz/resource-exchange/view_resource.php?res=664

About Me

" I'm a teacher in South Auckland. What's your superpower?" ©2013

 I am Jesse Enriquez a fully NZ registered teacher. I like teaching the things I know and learning the things I don't know. I teach ICT, Graphic Design, Art Design & Social Studies. I'm energetic and capable of delivering future focused pedagogy. When I'm not teaching, I'm still learning.

http://www.teacherscouncil.govt.nz/news/media/wtd2010-ambassadors.stm

Helping my Akonga

6. Conceptualise, plan & implement an appropriate learning programme

Learning programme I created

US 7481 screen grab.jpg

Level 3 Student Showcase: Lenora's Flash

This block points to a media type that has been disallowed by the administrator

12. Use critical inquiry and problem-solving effectively in their professional practice

My recent classroom observation done by CBN on 9/8/12 indicated to have more classroom co-construction. As a result, of that feedback my year 9's co-construction was the inspiration behind the the masthead for the school's magazine. Furthermore, co-construction with my year 12 also resulted in an unique and personalised magazine cover design. Our theme was "Through the eyes of the PHS students"

The statistics show that I’m lucky if my class has an achievement rate of 50% and engagement rate of 75%. Given the obstacles and variables in my school I am compelled to rethink my pedagogy.  I am challenged to create a learning atmosphere where my learners will look forward in my classroom – or perhaps outside the classroom. What could I do better next term or next year?

As the school term 2011 come to an end I have thought of refining my general classroom management and student achievement. Given the nature of Digital Technology I believe a more personalise approach in teaching is needed.  1. When I’m teaching (Web Design), we will go by the book, at the same page at the same time during our first term. This is to ensure that  the basic groundwork is covered and will allow everyone to understand and participate in the foundation knowledge. That is in addition to looking at their Kamar credits and personalising their learning and my teaching style to suit their needs. 2. More student involvement in learning will take place. For instance co-construction lesson will be constantly used. Having said that, I’m looking forward to a better student achievement, inspiring lessons and our school’s new re-built.

National Standards 2012

Appraisal Evidence 2015

Pop Out Manga Poster

World Teachers Day Finalist 2012

Thank you

What makes me Kiwi as

2. Demonstrate commitment to promoting the well-being of all ākonga

As of August 2012, I am actively involved in sharing and teaching how to create an e-portfolio through this website. I have helped several of my school's PRT to have access and particpation in MyPortfolio. Together with my school's class room specialist we facilitated two session of MyPortfolio.

I have always advocated teacher student interaction especially in my subject ICT. I noticed that the generation of students nowadays are digitally savvy and thus can help me explain some of the digital features of a lesson.  For example, student A has exhibited an advanced understanding of web design way beyond the classroom lessons. I took this as an opportunity for him to take over the class and show the lesson. It worked because there are times when the students are more receptive to their fellow students who speak, share their own language and culture. Another example is POLYFEST. I am integrating a lesson that will use this event in my subject that may even earn them credits.

4.Demonstrate commitment to ongoing professional learning and development of personal professional practice

 

This was a valuable PLD because technology teachers were able to agree on a Best Practice  to make our  moderatioIn effective. We all came up with the suggestion to inlcude: PAGE WHERE MY EVIDENCE IS  located in My Visual Diary. This is also intended to be included in the Assesment Schedule and Rubrics.

In addition to my desire of continuing my education I was selected as a recipient of the Manukau Masters Scholarship. I'm in the process of applying for TeachNZ Study Grant for Secondary Teacher to help me with the school fees. My other option is to earn a DIploma of Web Development at Natcoll Design Technology. I am awaiting the scholarship award from them shortly. I have also applied as a panel in NZ Teachers Council for Tertiary Review. At any rate, I was pleased that I was selected for Masters on the basis of my Thesis Proposal: Creating Pathways for Students in Low Decile Schools. It's my learning goal to prepare myself for educational leadership by studying and earning my Masters degree or just reinforcing my pedagogy with new skills for teaching especially in the field of digital technology. Alongside this, I am an active participant in our school's professional development. I'm looking forward on the day that I will be facilitating a PD based on digital learning.

Update: I deferred my Manukua Masters Scholarship due to financial reasons. I thought it would be a 100% scholarship like TeachNZ to which I will be forever grateful. At anyrate, I submitted a Fullbright scholarship application. I hope this turns out positive : )

Ka pai!

7. Promote a collaborative, inclusive and supportive learning environment

To promote collaboration & supportive learning environment I have opened MyPortfolio's Resources to the public.

Closer to home in Papakura High School, I have always been a proponent of collaboration between departments. As an example I have created the Sugar and Spice: ICT in Food Technology Resource. It is prominently displayed on top iof this page and the website is founs here:

http://educaterers.papakurahigh.school.nz/

With my HOD I strive to be in the same page, same mind-set  thus, we have  created a collaborative strategy grounded on student learning. Largely, it was my HOD’s idea and I just threw in few logs in that bonfire of a lesson. Since I have an expert level in Adobe Creative Suite 4 she and I integrated this ICT tools to promote student engagement. I have made it a point to share my resources (jesse_logo_generic_v05.pdf available in Sharing My Resources).  We made a level 1 standard that (NCEA  AS 91046 Use design ideas to produce a conceptual design for an outcome to address a brief) as of this writing seems to be working well. We tried to be creative and cater to what the students may have previous knowledge of: logo and dinosaur. This is particularly effective as student’s previous knowledge about dinosaur is sufficient for us to do the logo we wanted. My HOD and I have regular meetings to compare notes and see from our student’s visual diary what’s not working and what’s working. From this we can glean what areas to improve.

Using image editing tools such as Photoshop empowers the students and gives them confidence in ways they never knew they could do.  It inspires them.

ICT integration in lessons has its many advantages in enabling akonga to participate in ways not possible a few years ago. Thus, we must harness the many resources available online such as tutorials that have all the ingredients of the key competencies. These key competencies when used to reinforced lessons results in learning through inquiry that is directed to a high level of problem solving. For instance, the thinking and managing self is very important in succeeding in this achievement standard just as well as participating and understanding language text and symbols. This is because much of the ICT tools are in symbols that represent a particular action.

10. Work effectively within the bicultural context of Aotearoa New Zealand

Resources for Bicultural Context of Aoetearoa click here: What makes me kiwi as & others

I am a Te Kotihatanga practitioner and as such I respect the culture of both the Maori and the Kiwi multi- culture.  I demonstrate this by integrating Maori words like “Kia Ora “Noho ora mai” and  “Ka pai” to praise a student’s achievement and to simply make them feel that I am communicating with them in their language. I strive to pronounce Te Reo properly and observe proper decorum in my classroom.

 I have been observed by Ms Sara Matthews,as part of Te Kotihatanga and my objectives were successfully met:

10th July 2011

Kia Ora  Jesse

Thanks for allowing me to shadow coach your 9SS class yesterday. Your individual goal is to improve student engagement by using more feedback and feed forward interactions. I observed you with 9SS for 10 minutes and counted 14 discursive interactions which meant you clearly met your goal.

Shadow coach Feedback:

  • Clear articulated Learning Intention and Success criteria
  • FFA:“Pixels – yes but what is the right word?”

             “What is acknowledge?”

             “ Now what if…”

              “What do you think will happen….”

               “What will you need to press lower ?’

               “ Where did you select…?” etc

  • FBA- “-What is wrong here?” etc
  • Co construction: “What must we do?” etc

Having learning expectations on the board gives students a clear idea of what is expected of them  and an opportunity to set personal goals. Your use of discursive interactions meant the students were thinking for themselves and were engaged in their learning

Thanks for having me in your class.

Naku Noa

Sara

Assessment info

In my Level 1 Digital Design AS91046, I had 1 student with excellence, 4 merits and 5 achieves (one student is about to finish and achieve) for a total of 10 students out of 26 students! On an optimistic note I would like to say our class has done well considering the level of apprehension regarding my class’ digital literacy. My Level 2 fared better and I can attribute this to their sense of digital confidence.

My basis for this observation is that 75% my Level 2 students have computers at home and thus have time to use and practice their tasks. Only half of my Level 1 students have computers at home and this may have impacted their digital literacy. I have gleaned this information from my one-on-one conversations with my students.

Practicing Teacher Criteria

Spiral of Inquiry

Data Analysis 2017

Nominee Teacher Award

Poster Culture 2016

culture poster 2016 v02.jpg

Junior Art

9 art hand 01.jpg

HackEDU 2015

Pictogram

pictogram_scrn_shot.jpg

Funny History of the Cursor

screen_cursor.jpg

Papakura High School Magazine 2012

Design collaboration with Y9 and Y12

Collaboration

PHS magazine 2013

phs contents 2013.png

Digital Story Telling: Food Crisis

Sharing My Resources

7481 Design Computer Graphics

Caricatures: classroom engagement

papakura_04923.jpg

Engaging Pasifika/Maori Students

9 ICT Classroom management: Drawing caricatures

Image039.jpg

Caricatures

Image027.jpg

Drawing as transformational tool for 21st century learning

drawing transform tool TED.jpg

Appraisal Evidence 2015